Subject: Financial Trading Database
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 08:27:00 -0700 (PDT)

Sara, Laurel was sent the link on 6/1/00, I have no record of a request for 
Sheila Glover, but I am sending this email to her also.

Link -->

----- Forwarded by Tana Jones/HOU/ECT on 06/28/2000 03:22 PM -----

	Sara Shackleton
	06/28/2000 11:13 AM
		 
		 To: Tana Jones/HOU/ECT@ECT
		 cc: 
		 Subject: Lotus Notes Access

Tana:  I hope I'm not repeating myself here but Laurel Adams (confirm desk - 
Hickerson) and Sheila Glover (Hickerson CFO) need access.  If it's been 
provided already, my apologies for asking again.  Thanks.  Sara